<ART ID="1361003" PID="2707" JID="140" BPAGE="1361003-1" EPAGE="1361003-8" PII="S0217979213610031" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Proceedings of the 17th National Conference on Condensed Matter Theory and Statistical Physics (CMTS12); 23&#x2013;26 July 2012, Lanzhou, China</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPIN-DEPENDENT ELECTRON TRANSPORT THROUGH A THREE-TERMINAL MESOSCOPIC SPIN-ORBIT COUPLED SYSTEMS</MTI>
<RTI>Spin-Dependent Electron Transport</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHONGHUI</FNM>
<SNM>XU</SNM>
<EAD>longxister@sohu.com</EAD>
<X-REF REFID="S0217979213610031AF001"></X-REF>
<X-REF REFID="S0217979213610031AF002"></X-REF>
</AUT>
<AUT>
<FNM>XIANBO</FNM>
<SNM>XIAO</SNM>
<EAD>xxb11@sohu.com</EAD>
<X-REF REFID="S0217979213610031AF003"></X-REF>
</AUT>
<AUT>
<FNM>YUGUANG</FNM>
<SNM>CHEN</SNM>
<EAD>ygchen@tongji.edu.cn</EAD>
<X-REF REFID="S0217979213610031AF001"></X-REF>
</AUT>
<AFF ID="S0217979213610031AF001">Department of Physics, Tongji University, Shanghai, 200092, <CNY>China</CNY></AFF>
<AFF ID="S0217979213610031AF002">Faculty of Information Engineering, Jiangxi University of Science and Technology, Ganzhou 341000, <CNY>China</CNY></AFF>
<AFF ID="S0217979213610031AF003">School of Computer, Jiangxi University of Traditional Chinese Medicine, Nanchang 330004, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<AC>1 January 2013</AC>
<![CDATA[<PUB>14 February 2013</PUB>]]>
</HIST>
<ABST>
<P>We studied theoretically the spin-dependent electron transport properties of a three-terminal nanostructure proposed by Xiao and Chen [<IT>J. Appl. Phys.</IT> <B>1</B>, 108 (2010)]. The spin-resolved recursive Green's function method is used to calculate the three-terminal spin-polarization. We focus on the influence both of the structural parameters and Rashba spin&#x2013;orbit coupling (SOC) strength in the investigated system. It is shown that the spin-polarization is still a reasonable value for being observable in experiment with small Rashba SOC strength and longer length of the wide region in the investigated system. The underlying physics is revealed to originate from the effect of SOC-induced effective magnetic field at the structure-induced Fano resonance. This length of the middle wide region in three-terminal nanostructure can be more easily fabricated experimentally.</P>
</ABST>
<KWDG>
<KWD>Quantum waveguide</KWD>
<KWD>spin&#x2013;orbit coupling</KWD>
<KWD>spin-polarized transport</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.23.-b</KWD>
<KWD>73.63.Nm</KWD>
<KWD>71.70.Ej</KWD>
</KWDG>
</FRONT>
</ART>
