<ART ID="1361008" PID="2707" JID="140" BPAGE="1361008-1" EPAGE="1361008-14" PII="S0217979213610080" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Proceedings of the 17th National Conference on Condensed Matter Theory and Statistical Physics (CMTS12); 23&#x2013;26 July 2012, Lanzhou, China</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EVAPORATIVE DROPLETS IN ONE-COMPONENT FLUIDS DRIVEN BY THERMAL GRADIENTS ON SOLID SUBSTRATES</MTI>
<RTI>Evaporative Droplets in One-Component Fluids</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XINPENG</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0217979213610080AF001"></X-REF>
</AUT>
<AFF ID="S0217979213610080AF001">Department of Mathematics, Hong Kong University of Science and Technology, Clear Water Bay, Kowloon, <CNY>Hong Kong</CNY></AFF>
<AUT>
<FNM>TIEZHENG</FNM>
<SNM>QIAN</SNM>
<EAD>maqian@ust.hk</EAD>
<X-REF REFID="S0217979213610080AF002"></X-REF>
</AUT>
<AFF ID="S0217979213610080AF002">Department of Mathematics and KAUST-HKUST Micro/Nanofluidics Joint Laboratory, Hong Kong University of Science and Technology, Clear Water Bay, Kowloon, <CNY>Hong Kong</CNY></AFF>
</A-GRP>
<HIST>
<AC>1 January 2013</AC>
<![CDATA[<PUB>22 February 2013</PUB>]]>
</HIST>
<ABST>
<P>A continuum hydrodynamic model is presented for one-component liquid&#x2013;gas flows on nonisothermal solid substrates. Numerical simulations are carried out for evaporative droplets moving on substrates with thermal gradients. For droplets in one-component fluids on heated/cooled substrates, the free liquid&#x2013;gas interfaces are nearly isothermal. Consequently, a thermal singularity occurs at the contact line while the Marangoni effect due to interfacial temperature variation is suppressed. Through evaporation/condensation near the contact line, the thermal singularity makes the contact angle increase with the increasing substrate temperature. Due to this effect, droplets will move toward the cold end on substrates with thermal gradients. The droplet migration velocity is found to be proportional to the change of substrate temperature across the droplet. It follows that for two droplets of different sizes on a substrate with temperature gradient, the larger droplet moves faster and will catch up with the smaller droplet ahead. As soon as they touch, they coalesce rapidly into an even larger droplet that will move even faster.</P>
</ABST>
<KWDG>
<KWD>Wetting</KWD>
<KWD>capillary and thermocapillary flows</KWD>
<KWD>evaporation and condensation of liquids</KWD>
<KWD>heat flow in multiphase systems</KWD>
</KWDG>
</FRONT>
</ART>
