<ART ID="1361011" PID="2707" JID="140" BPAGE="1361011-1" EPAGE="1361011-15" PII="S0217979213610110" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Proceedings of the 17th National Conference on Condensed Matter Theory and Statistical Physics (CMTS12); 23&#x2013;26 July 2012, Lanzhou, China</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STATE-OF-THE-ART INVESTIGATIONS ON STATISTICAL MECHANICS FOR SELF-GRAVITATING SYSTEMS</MTI>
<RTI>Statistical Mechanics for Self-Gravitating Systems</RTI>
<INFO>Lecture in the 17th National Conference on Condensed Matter and Statistical Physics, Lanzhou China, July 2012.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PING</FNM>
<SNM>HE</SNM>
<EAD>hep@itp.ac.cn</EAD>
<X-REF REFID="S0217979213610110AF001"></X-REF>
</AUT>
<AFF ID="S0217979213610110AF001">College of Physics, Jilin University, Changchun 130012, China Center for High Energy Physics, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<AC>1 January 2013</AC>
<![CDATA[<PUB>7 February 2013</PUB>]]>
</HIST>
<ABST>
<P>The statistical mechanics of collisionless self-gravitating systems is a longstanding puzzle, which has not yet been successfully solved. We performed preliminary investigations and then formulated a framework of the entropy-based equilibrium statistical mechanics for collisionless self-gravitating systems. This theory is based on the Boltzmann&#x2013;Gibbs entropy and includes the generalized virial equations as additional constraints. With the truncated distribution function to the lowest order, we derived a set of second-order equations for the equilibrium states of the system, and solved the numerical solutions of these equations. It is found that there are three types of solutions for these equations. Both the isothermal and divergent solutions are thermally unstable and have unconfined density profiles with infinite mass, energy and spatial extent. The convergent solutions, however, seem to be reasonable. These solutions are just the lowest-order approximation, but they have already manifested the qualitative success of our theory. The second-order variations of the entropy functional indicate that the stationary solutions are neither maximum nor minimum, but saddle-point solutions. Inspired by the saddle-point solutions, we distinguish between two types of perturbations in self-gravitating systems, namely, the large-scale mass perturbation and the small-scale density perturbation, which correspond to long-range violent relaxation and short-range relaxation/Landau damping, respectively, which operate in different fashions. This result is consistent with Antonov's proof, or Binney's argument, that there are no global maximum entropy states for self-gravitating systems. These investigations indicate the achievements that we have made towards this long-standing unsolved problem on the statistical mechanics of self-gravitating systems.</P>
</ABST>
<KWDG>
<KWD>Large-scale structure of Universe</KWD>
<KWD>self-gravitating systems</KWD>
<KWD>statistical mechanics</KWD>
<KWD>entropy principle</KWD>
<KWD>saddle-point entropy states</KWD>
<KWD>collisionless Boltzmann equation</KWD>
</KWDG>
</FRONT>
</ART>
